## grunt 0.5.0-4

=== Makefile ===
gruntreceive-uucp: gruntreceive-uucp.c
	gcc -Wall -o gruntreceive-uucp gruntreceive-uucp.c

clean:
	rm -f *~ gruntreceive-uucp
	-rm `find . -name "*~"` `find . -name "*.pyc"` `find . -name "*.so"`
	-find . -name auth -exec rm -vf {}/password {}/username \;
	-svn cleanup

## grunt 0.5.0-3

=== debian/changelog ===
grunt (0.5.0-3) unstable; urgency=low

  * Bumped to new Python and fixed new optik name.  Closes: #228383.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  2 Mar 2004 22:05:01 -0600

grunt (0.5.0-2) unstable; urgency=low

  * Eliminated unnecessary imports of pyme.  Closes: #175355.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Jan 2003 09:54:52 -0600

grunt (0.5.0-1) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 21 Nov 2002 10:29:19 -0600

=== debian/control ===
Source: grunt
Section: utils
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: grunt
Architecture: all
Depends: python (>= 2.3), python-gnupginterface
Suggests: uucp, procmail | mailfilter
Description: Secure remote execution via UUCP or e-mail using GPG
 GRUNT is a tool to let you execute commands remotely, offline.
 It will also let you copy files to a remote machine.
 .
 To do that, it will use GPG to digitally sign data that you send
 to your account on a remote machine.  If the signature is valid
 and authorized, the remote will carry out the requested action or
 save the included file.  Thus, it is similar to ssh, but for offline
 use.
 .
 Commands run remotely can have their stdin supplied, and when executed,
 the stdin will be sent to them -- just like uucp can.

Package: grunt-uucp
Architecture: any
Depends: grunt, ${shlibs:Depends}
Description: Handler for incoming UUCP requests
 grunt-uucp is the GRUNT handler for incoming UUCP requests.
 It is essentially a wrapper around the regular gruntreceive program
 to handle switching security contexts.

## grunt 0.5.0-4

=== debian/changelog ===
grunt (0.5.0-4) unstable; urgency=low

  * Fixed optik name (really).  Closes: #252990.
  * Uses python interpreter instead of python2.2.  Closes: #258724.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 13 Jul 2004 10:44:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>> 3.0.0)
+Build-Depends: debhelper (>> 3.0.0), python-dev (>= 2.3), python (>= 2.3)
 Standards-Version: 3.5.2
 
 Package: grunt

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3



ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/grunt.sgml > grunt.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/grunt.
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/grunt
	cp gruntreceive gruntsend gruntrun debian/grunt/usr/bin
	cp gruntlib.py debian/grunt/usr/lib/site-python
	cp gruntreceive-uucp debian/grunt-uucp/usr/bin/gruntreceive-uucp
	chown root.uucp debian/grunt-uucp/usr/bin/gruntreceive-uucp
	chmod 4750 debian/grunt-uucp/usr/bin/gruntreceive-uucp

# Build architecture-independent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs -a
	dh_installexamples -a
	dh_installmenu -a
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron -a
	dh_installman -a
	dh_installinfo -a
#	dh_undocumented
	dh_installchangelogs -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -Xgruntreceive-uucp -a
#	dh_makeshlibs -a
	dh_installdeb -a
#	dh_perl
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs -i
	dh_installexamples -i
	dh_installmenu -i
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron -i
	dh_installman -i
	dh_installinfo -i
#	dh_undocumented
	dh_installchangelogs -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -Xgruntreceive-uucp -i
#	dh_makeshlibs -i
	dh_installdeb -i
#	dh_perl
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## grunt 0.5.1

=== debian/changelog ===
grunt (0.5.1) unstable; urgency=low

  * ACK NMU -- thanks, Pierre.  Closes: #380836.
  * Correct package description.  Closes: #355911.
  * This is now a Debian native package.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  4 Sep 2006 09:22:30 -0500

grunt (0.5.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: 380836).
  * Put the lib in /usr/share/grunt, patch the binaries accordingly (appending
    /usr/share/grunt to sys.path).
  * Various fixes in debian/copyright.
  * Bump Standards-Version to 3.7.2.
  * Bump DH_COMPAT to 4.

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 31 Aug 2006 15:13:34 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>> 3.0.0), python-dev (>= 2.3), python (>= 2.3)
-Standards-Version: 3.5.2
+Build-Depends: debhelper (>> 5.0.0), python-dev (>= 2.3), python-support (>= 0.4)
+Standards-Version: 3.7.2
 
 Package: grunt
 Architecture: all
-Depends: python (>= 2.3), python-gnupginterface
+Depends: ${python:Depends}, python-gnupginterface
 Suggests: uucp, procmail | mailfilter
 Description: Secure remote execution via UUCP or e-mail using GPG
  GRUNT is a tool to let you execute commands remotely, offline.
@@ -20,7 +20,7 @@
  use.
  .
  Commands run remotely can have their stdin supplied, and when executed,
- the stdin will be sent to them -- just like uucp can.
+ the stdin supplied to grunt will be sent to the command.
 
 Package: grunt-uucp
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 
 
@@ -55,7 +55,7 @@
 	# Add here commands to install the package into debian/grunt.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/grunt
 	cp gruntreceive gruntsend gruntrun debian/grunt/usr/bin
-	cp gruntlib.py debian/grunt/usr/lib/site-python
+	cp gruntlib.py debian/grunt/usr/share/grunt
 	cp gruntreceive-uucp debian/grunt-uucp/usr/bin/gruntreceive-uucp
 	chown root.uucp debian/grunt-uucp/usr/bin/gruntreceive-uucp
 	chmod 4750 debian/grunt-uucp/usr/bin/gruntreceive-uucp
@@ -78,6 +78,7 @@
 	dh_installinfo -a
 #	dh_undocumented
 	dh_installchangelogs -a
+	dh_pysupport -a
 	dh_link -a
 	dh_strip -a
 	dh_compress -a
@@ -107,6 +108,7 @@
 	dh_installinfo -i
 #	dh_undocumented
 	dh_installchangelogs -i
+	dh_pysupport -i
 	dh_link -i
 	dh_strip -i
 	dh_compress -i

## grunt 1.0.1

=== debian/changelog ===
grunt (1.0.1-8ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution in js-yaml
    - debian/patches/CVE-2020-7729.patch: switch to use safeLoad
      for loading YML files via file.readYAML
    - CVE-2020-7729

 -- Emilia Torino <emilia.torino@canonical.com>  Tue, 20 Oct 2020 11:33:28 -0300

grunt (1.0.1-8) unstable; urgency=medium

  [ Harish K ]
  * Properly handle the case when root for tasks is not specified

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jan 2018 12:11:03 +0530

grunt (1.0.1-7) unstable; urgency=medium

  * Team upload.
  * Load tasks from /usr/lib/nodejs by default
    (Thanks to Harishk K for the patch change)
  * Bump Standards

 -- Akhil Varkey <akhilvarkey@disroot.org>  Tue, 21 Nov 2017 13:29:49 +0530

grunt (1.0.1-6) unstable; urgency=medium

  * Make builds reproducible (Closes: #867753)
    Thanks to Chris Lamb for the patch

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 20:20:20 +0530

grunt (1.0.1-5) unstable; urgency=medium

  * Add node-through2 to buildeps (fix FTBFS/autopkgtest) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Dec 2016 16:10:58 +0530

grunt (1.0.1-4) unstable; urgency=medium

  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Dec 2016 19:06:22 +0530

grunt (1.0.1-3) unstable; urgency=medium

  * Add node-rimraf to depends (Closes: #845012) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Nov 2016 20:37:22 +0530

grunt (1.0.1-2) unstable; urgency=medium

  * Add myself to uploaders
  * Add root variable to loadTasks

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Nov 2016 21:33:03 +0530

grunt (1.0.1-1) unstable; urgency=low

  [ Gustavo Noronha Silva ]
  * Initial release (Closes: #673727)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 11 Nov 2016 13:37:55 +0530

=== debian/control ===
Source: grunt
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Gustavo Noronha Silva <kov@debian.org>,
 Marcelo Jorge Vieira (metal) <metal@debian.org>,
 Sruthi Chandran <srud@disroot.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9)
 , nodejs (>= 6.11~)
 , coffeescript (>= 1.10.0~)
 , node-dateformat (>= 1.0.11)
 , node-eventemitter2 (>= 0.4.13)
 , node-exit (>= 0.1.1)
 , node-findup-sync (>= 0.3.0)
 , node-glob (>= 4.0.5)
 , node-grunt-cli (>= 1.2.0)
 , node-grunt-known-options (>= 1.1.0)
 , node-grunt-legacy-log (>= 1.0.0)
 , node-grunt-legacy-util (>= 1.0.0)
 , node-iconv-lite (>= 0.4.13)
 , node-js-yaml (>= 3.5.2)
 , node-minimatch (>= 3.0.0)
 , node-nopt (>= 3.0.6)
 , node-path-is-absolute (>= 1.0.0)
 , node-rimraf (>= 2.2.8)
 , node-grunt-contrib-nodeunit
 , node-difflet
 , node-shelljs
 , node-temporary
 , node-through2
Standards-Version: 4.1.2
Homepage: http://gruntjs.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/grunt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/grunt.git

Package: grunt
Architecture: all
Depends: ${misc:Depends}
 , nodejs (>= 6.11~)
 , coffeescript (>= 1.10.0~)
 , node-dateformat (>= 1.0.11)
 , node-eventemitter2 (>= 0.4.13)
 , node-exit (>= 0.1.1)
 , node-findup-sync (>= 0.3.0)
 , node-glob (>= 4.0.5)
 , node-grunt-cli (>= 1.2.0)
 , node-grunt-known-options (>= 1.1.0)
 , node-grunt-legacy-log (>= 1.0.0)
 , node-grunt-legacy-util (>= 1.0.0)
 , node-iconv-lite (>= 0.4.13)
 , node-js-yaml (>= 3.5.2)
 , node-minimatch (>= 3.0.0)
 , node-nopt (>= 3.0.6)
 , node-path-is-absolute (>= 1.0.0)
 , node-rimraf (>= 2.2.8)
Description: JavaScript task runner/build system/maintainer tool
 GRUNT automates several tasks related to maintaining a JavaScript library
 or framework. It can be used for JS code minification, unit testing, code
 checking, and several other tasks.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_test:
	bin/grunt test

=== debian/tests/control ===
Tests: require
Depends: grunt

Test-Command: grunt test
Depends: @, @builddeps@

## grunt 1.0.4

=== debian/changelog ===
grunt (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Don't launch test during build to avoid circular dependencies

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 11:29:30 +0100

grunt (1.0.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * New upstream version 1.0.4
  * Refresh patches
  * Add dependency to node-mkdirp
  * Fix homepage
  * Add upstream/metadata
  * Add provides node-grunt
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 09:39:45 +0100

grunt (1.0.1-9) unstable; urgency=medium

  [ Marcelo Jorge Vieira ]
  * Update Vcs-* fields: Maintenance moved to Salsa

  [ Pirate Praveen ]
  * Resolve in /usr/share/nodejs (Closes: #933868)
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Bump debhelper compat to 12

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 08:39:22 +0000

=== debian/control ===
Source: grunt
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Gustavo Noronha Silva <kov@debian.org>,
 Marcelo Jorge Vieira (metal) <metal@debian.org>,
 Sruthi Chandran <srud@disroot.org>,
 Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 coffeescript (>= 1.10.0~)
 , debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/grunt
Vcs-Git: https://salsa.debian.org/js-team/grunt.git
Homepage: https://gruntjs.com/
Rules-Requires-Root: no

Package: grunt
Architecture: all
Depends:
 ${misc:Depends}
 , coffeescript (>= 1.10.0~)
 , node-dateformat
 , node-eventemitter2
 , node-exit
 , node-findup-sync (>= 0.3.0)
 , node-glob
 , node-grunt-cli
 , node-grunt-known-options
 , node-grunt-legacy-log
 , node-grunt-legacy-util
 , node-iconv-lite
 , node-js-yaml
 , node-minimatch (>= 3.0.0)
 , node-mkdirp
 , node-nopt (>= 3.0.6)
 , node-path-is-absolute
 , node-rimraf
 , nodejs (>= 6.11~)
Provides:
 node-grunt
Description: JavaScript task runner/build system/maintainer tool
 GRUNT automates several tasks related to maintaining a JavaScript library
 or framework. It can be used for JS code minification, unit testing, code
 checking, and several other tasks.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with nodejs

override_dh_auto_build:

override_dh_auto_test:

## grunt 1.3.0

=== debian/changelog ===
grunt (1.3.0-2) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update nodejs dependency to nodejs:any
  * Use autopkgtest-pkg-nodejs.conf instead of custom control
  * Add fix for js-yaml ≥ 4

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 15:11:30 +0100

grunt (1.3.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 1.3.0 (Closes: #969668, CVE-2020-7729)
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Sep 2020 23:31:45 +0200

=== debian/control ===
--- 
+++ 
@@ -8,24 +8,25 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- coffeescript (>= 1.10.0~)
- , debhelper-compat (= 12)
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ coffeescript
+ , debhelper-compat (= 13)
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/grunt
 Vcs-Git: https://salsa.debian.org/js-team/grunt.git
 Homepage: https://gruntjs.com/
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: grunt
 Architecture: all
 Depends:
  ${misc:Depends}
- , coffeescript (>= 1.10.0~)
+ , coffeescript
  , node-dateformat
  , node-eventemitter2
  , node-exit
- , node-findup-sync (>= 0.3.0)
+ , node-findup-sync
  , node-glob
  , node-grunt-cli
  , node-grunt-known-options
@@ -33,12 +34,12 @@
  , node-grunt-legacy-util
  , node-iconv-lite
  , node-js-yaml
- , node-minimatch (>= 3.0.0)
+ , node-minimatch
  , node-mkdirp
- , node-nopt (>= 3.0.6)
+ , node-nopt
  , node-path-is-absolute
  , node-rimraf
- , nodejs (>= 6.11~)
+ , nodejs:any
 Provides:
  node-grunt
 Description: JavaScript task runner/build system/maintainer tool

## grunt 1.4.1

=== debian/changelog ===
grunt (1.4.1-2) unstable; urgency=medium

  * Team upload
  * Fix build-dependency for Debian::Control (Closes: #1005689)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 14:15:01 +0100

grunt (1.4.1-1) unstable; urgency=medium

  * Team upload
  * Update dependencies
  * New upstream version 1.4.1
  * Require grunt-cli ≥ 1.4.1

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 14:25:59 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- coffeescript
- , debhelper-compat (= 13)
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/grunt
@@ -22,13 +21,12 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , coffeescript
  , node-dateformat
  , node-eventemitter2
  , node-exit
  , node-findup-sync
  , node-glob
- , node-grunt-cli
+ , node-grunt-cli (>= 1.4.1~)
  , node-grunt-known-options
  , node-grunt-legacy-log
  , node-grunt-legacy-util
@@ -37,7 +35,6 @@
  , node-minimatch
  , node-mkdirp
  , node-nopt
- , node-path-is-absolute
  , node-rimraf
  , nodejs:any
 Provides:

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/grunt-$1.tar.gz/ \
   https://github.com/gruntjs/grunt/tags .*/v?(\d\S*)\.tar\.gz

## grunt 1.5.2

=== debian/changelog ===
grunt (1.5.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 23 Apr 2022 08:55:35 +0200

grunt (1.5.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version (Closes: #1009676, CVE-2022-0436)

 -- Yadd <yadd@debian.org>  Thu, 14 Apr 2022 10:37:57 +0200

## grunt 1.5.3

=== debian/changelog ===
grunt (1.5.3-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact.
  * Embed deprecated temporary for test only (fixes autopkgtest)

 -- Yadd <yadd@debian.org>  Wed, 14 Sep 2022 11:53:16 +0200

grunt (1.5.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.5.3
  * Install docs

 -- Yadd <yadd@debian.org>  Sun, 15 May 2022 16:44:39 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/grunt
 Vcs-Git: https://salsa.debian.org/js-team/grunt.git
 Homepage: https://gruntjs.com/

=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, nodejs, pkg-js-autopkgtest
Restrictions: superficial
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @, @builddeps@, pkg-js-autopkgtest
 , node-difflet
 , node-grunt-contrib-nodeunit
 , node-shelljs
 , node-temporary
 , node-through2
Restrictions: allow-stderr, skippable
Features: test-name=pkg-js-autopkgtest

## grunt 1.6.1

=== debian/changelog ===
grunt (1.6.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * New upstream version 1.6.1
  * Unfuzz patches
  * Drop dependencies: node-mkdirp node-rimraf

 -- Yadd <yadd@debian.org>  Fri, 21 Jul 2023 10:07:12 +0400

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/grunt
 Vcs-Git: https://salsa.debian.org/js-team/grunt.git
 Homepage: https://gruntjs.com/
@@ -33,9 +33,7 @@
  , node-iconv-lite
  , node-js-yaml
  , node-minimatch
- , node-mkdirp
  , node-nopt
- , node-rimraf
  , nodejs:any
 Provides:
  node-grunt

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:
